@import "https://fonts.googleapis.com/css?family=Merienda:400,700";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,300);

@font-face { font-family: 'Saginaw-Medium'; 
      src:url('fonts/Saginaw-Medium.ttf.woff') format('woff'), 
          url('fonts/Saginaw-Medium.ttf.svg#Saginaw-Medium') format('svg'), 
          url('fonts/Saginaw-Medium.ttf.eot'), 
          url('fonts/Saginaw-Medium.ttf.eot?#iefix') 
          format('embedded-opentype'); 
      font-weight: normal; 
      font-style: normal; 
}



body {	 font-family: 'Open Sans', sans-serif;	/*	background:url(../images/sterne.png),  linear-gradient(top, #02002a 0%, #02002a 50%, #426b93 100%); 	background:url(../images/sterne.png) no-repeat center top,  -moz-linear-gradient(top, #02002a 0%, #02002a 50%, #426b93 100%); 	background-image:url(../images/sterne.png) no-repeat top center,  -webkit-linear-gradient(top, #02002a 0%, #02002a 50%, #426b93 100%); 	background-image:url(../images/sterne.png) no-repeat top center, -ms-linear-gradient(top, #02002a 0%, #02002a 50%, #426b93 100%); 	background-image:url(../images/sterne.png) no-repeat top center,  -o-linear-gradient(top, #02002a 0%, #02002a 50%, #426b93 100%); 	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#02002a, endColorstr=#426b93,GradientType=1);//	 background-attachment:fixed; */  	background: url(../images/sterne-headline.png) no-repeat center top, linear-gradient(to bottom, #02002a, #426b93); 	background:url(../images/sterne-headline.png) no-repeat center top,  -moz-linear-gradient(to bottom, #02002a, #426b93);  	 	background-image:url(../images/sterne-headline.png) no-repeat top center,  -webkit-linear-gradient(to bottom, #02002a, #426b93); 	background-image:url(../images/sterne-headline.png) no-repeat top center, -ms-linear-gradient(to bottom, #02002a, #426b93); 	background-image:url(../images/sterne-headline.png) no-repeat top center,  -o-linear-gradient(to bottom, #02002a, #426b93); 			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#02002a, endColorstr=#426b93,GradientType=1); 		 
}

body, .htmlarea-content-body {    color: #02002a;    font-size:13px; }
a {    color: rgb(204, 102, 102);   }
a:hover {    color: rgb(172, 57, 57);    text-decoration: none;   }
h1, h2, h3, h4 {		  font-family: 'Merienda', cursive;	 	}
h1 {	font-size:20px;	font-weight:bold;	}
h2 {	font-size:20px;	font-weight:normal;	}
h3 {	font-size:16px;	font-weight:normal;	}
dt {	font-weight:normal;	}
.container {    padding-left: 0;    padding-right: 0;}
#pageheader {   height:135px; }
.pagetitle {	width:52%; 	 float:left;	 margin-left:25%;	}
.pagetitle h1 a, .pagetitle h2  {	  font-family: 'Saginaw-Medium', arial, helvetica, tahoma ,verdana,  sans-serif;	  color:#ffffff;	  font-size:69px;	  font-weight:normal;	  	}
.pagetitle h2 {	  	font-size:42px;	margin-left:100px;	line-height:60px;	display:none;		  	}
.text36 {	font-weight:bold;	margin-left:100px;	text-shadow: 4px 2px 10px  rgba(255, 255, 255, 1);}
#headerimg {	width:10%;	float:left;	}
.rolle-top {	background:url(../images/rolle-top.png) no-repeat left top;	height:198px;	}
.rolle-oben {	background:	url(../images/bg-repeat.png) repeat-y;		}
#content .container{		padding-top:50px;}
.bgrolle {	background:url(../images/rolle-oben.png) no-repeat left top;	margin-left:0px;	margin-top:0px;	padding-left:100px;	min-height:550px;}
.rowleft {		width:17%;	 margin-top: 33px;	 min-width: 154px;	}
.rowmain {	width:52%;	margin-right:8%;	margin-top: 20px;	}
.rowright {	  margin-left: 1%;    width: 22%;    color:#fefeff;	}
#footer {	background: transparent url(../images/rolle-bottom.png) no-repeat left bottom;	min-height:550px;	}
#footernav {	padding: 376px 0 0 317px;}
#footernav a {	color:#02002a;	}
#footernav a:hover {	color:#cc6666;	}
#footernav .copyright {	padding-left:50px;}
.rowright h2 {	background: transparent url(../images/bg_rolle_klein.png) no-repeat center top;	background-size:211px;	font-size: 25px;    padding: 23px 10px 34px;    text-align: center;    color:#02002a;     font-family: 'Saginaw-Medium', arial, helvetica, tahoma ,verdana,  sans-serif;	font-weight:normal;        }
.redbanner h2 {	background: transparent url(../images/bg_rolle_rot.png) no-repeat center top;	background-size:211px;    }
header.navbar { display:none }

.pagetitlemobile {	display:none;}
#stage {   position: relative;	height:200px; top:58px;left:32px;float:left;  	}
#stage img  {   z-index: 1;	position:absolute;	left:0;	top:0;	width:200px;	height:200px;}
.roundedbox {   /* background: linear-gradient(to bottom, #B0BCE6, #D4D1FC);*/    border-radius: 10px;    padding: 25px;    border : 0px solid #02002a;    box-shadow: 1px 1px 11px -8px #02002a;}
.panel {    background-color: transparent;}
.panel-group .panel {   /* background: linear-gradient(to bottom, #B0BCE6, #D4D1FC); */    border-radius: 10px;    border : 0px solid #02002a;   box-shadow: 1px 1px 11px -8px #02002a; }
.panel-default > .panel-heading {    background-color: transparent;    border: 0;    color: inherit;}


/** events */
.event-list-title {	  color:#cc6666;	  margin-bottom:0px;	}
.cal-list-monthwrapper {		 font-family: 'Merienda', cursive;		 font-size:20px;		 margin: 20px 0;}
.event-list-title h3 {	margin-top:10px;	}

/* tabs */
.panel-tabs {	margin-bottom:20px;	box-shadow: inset 0px -5px 7px -10px #02002a;}
.nav-tabs {	border-bottom: 0px solid #cdcdcd;}
.nav-tabs > li > a.active,.nav-tabs > li > a.active:hover,.nav-tabs > li > a.active:focus, .nav-tabs > li > a:hover {  color: #CC6666;  background-color: transparent;  border-radius: 10px 10px 0 0 ;  border : 0px solid #02002a;  box-shadow: 1px 1px 11px -8px #02002a;  padding: 10px 20px;}
.nav-tabs > li > a.active:after {    height: 3px;    width: 100%;    background: transparent;    content: '';    position: absolute;    bottom: -3px;    left: 0;}


.navbar-toggle {	border:0;	}


/*paginator*/

.f3-widget-paginator {
    float: left;
    list-style: none;
}

.f3-widget-paginator li {
    float: left;
    margin-right: 10px;
}

/* image orientation */
.csc-textpic-center-outer, .csc-textpic-center-inner {
    text-align: center;
}
